
/* Class = "NSTextFieldCell"; title = "License Name"; ObjectID = "8"; */
"8.title" = "Lizenzname";

/* Class = "NSTextFieldCell"; title = "License Code"; ObjectID = "10"; */
"10.title" = "Lizenzcode";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "14"; */
"14.title" = "Registrieren";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "16"; */
"16.title" = "Stornieren";

/* Class = "NSTextFieldCell"; title = "GAWAE-FBAAX-2AQQ4-L9JUN-A2WAA-2CP36-UWRSE-KLLQC-CR6RC-LCD9F-YGFQS-Q7F2D-FHQU8-R2ZK7-NGTA-NGTA-NGTA"; ObjectID = "37"; */
"37.title" = "GAWAE-FBAAX-2AQQ4-L9JUN-A2WAA-2CP36-UWRSE-KLLQC-CR6RC-LCD9F-YGFQS-Q7F2D-FHQU8-R2ZK7-NGTA-NGTA-NGTA";
